package net.ouska.dao;

public enum Operator {

	EQ,
	NEQ,
	GT,
	GE,
	LT,
	LE,
	
	BOOL,
	
	LIKE,
	LIKE_IGNORING_CASE,
	STARTS_WITH,
	STARTS_WITH_IGNORING_CASE,
	ENDS_WITH,
	ENDS_WITH_IGNORING_CASE,
	CONTAINS,
	CONTAINS_IGNORING_CASE_WITH

}
